Bug 177723 - Incorrect user count in w
Incorrect user count in w
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: procps (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Karel Zak
Brian Brock
http://www.g-strings-r.us/error.png
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-13 08:26 EST by mathew norris
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 06:53:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description mathew norris 2006-01-13 08:26:28 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)

Description of problem:
When typing w it says 3 users logged in but only 1 user is logged in. No screens no bg proccess running.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Login to shell.
2.Crash client computer.
3.Reboot client computer.
4.Reconnect to server.
5.Type w and ps -aux.

  

Actual Results:  It happened again.

Expected Results:  Should only say 1 user logged in.

Additional info:
Comment 1 Karel Zak 2006-02-02 09:01:59 EST
The w command reports "WHAT" column. Do you mean that these processes (from the
"WHAT") don't exist?
Comment 2 Christian Iseli 2007-01-22 05:54:43 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Note You need to log in before you can comment on or make changes to this bug.